c617hwk_m180=/product_h/etc/camera/motiondetection/default/
c617hwk_m190=/product_h/etc/camera/motiondetection/default/
c616wpu_m190=/product_h/etc/camera/motiondetection/default/
c616wpu_m180=/product_h/etc/camera/motiondetection/default/